.version.contact /* version checker */
{
	color: #0000F3;
	background-color: #02CC54;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 799.5500000000011px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -22px;
	width: 0.01px;
}

#pu1013
{
	width: 0.01px;
}

#u1013
{
	z-index: 3;
	min-height: 169px;
	padding: 25px 22px 17px 23px;
}

#u971
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-left: 291px;
}

#u972
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-left: 291px;
	margin-top: 5px;
}

#u973
{
	z-index: 6;
	width: 36px;
	height: 5px;
	margin-left: 291px;
	margin-top: 5px;
}

#u1007
{
	z-index: 74;
	width: 335px;
	margin-top: 36px;
}

#u1013-bw
{
	z-index: 3;
	min-height: 169px;
}

#accordionu976
{
	z-index: 7;
	width: 380px;
	margin-right: -10000px;
}

#u977
{
	z-index: 8;
	width: 380px;
}

#u987-3
{
	z-index: 9;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u987-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u978
{
	z-index: 12;
	width: 378px;
	padding-bottom: 3px;
}

#menuu979
{
	z-index: 13;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u980
{
	width: 340px;
}

#u983
{
	width: 340px;
	min-height: 16px;
	margin-right: -10000px;
}

#u984-4
{
	width: 340px;
	min-height: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1119
{
	width: 340px;
	min-height: 16px;
	margin-right: -10000px;
}

#u1122-4
{
	width: 340px;
	min-height: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1132
{
	width: 340px;
	min-height: 16px;
	margin-right: -10000px;
}

#u983.MuseMenuActive,#u1119.MuseMenuActive,#u1132.MuseMenuActive
{
	width: 340px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1134-4
{
	width: 340px;
	min-height: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u983.MuseMenuActive #u984-4,#u1119.MuseMenuActive #u1122-4,#u1132.MuseMenuActive #u1134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#u1149
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1152-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1162
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1164-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1177
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1178-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1192
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1194-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1209
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1210-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u995
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u998-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1116,#u1131,#u1146,#u1161,#u1176,#u1191,#u1206,#u992,#u999
{
	width: 340px;
	margin-top: 2px;
}

#u1000
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1149.MuseMenuActive,#u1162.MuseMenuActive,#u1177.MuseMenuActive,#u1192.MuseMenuActive,#u1209.MuseMenuActive,#u995.MuseMenuActive,#u1000.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1003-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1149.MuseMenuActive #u1152-4,#u1162.MuseMenuActive #u1164-4,#u1177.MuseMenuActive #u1178-4,#u1192.MuseMenuActive #u1194-4,#u1209.MuseMenuActive #u1210-4,#u995.MuseMenuActive #u998-4,#u1000.MuseMenuActive #u1003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u1014
{
	z-index: 76;
	width: 172px;
	margin-right: -10000px;
}

#u1265-4
{
	z-index: 92;
	width: 278px;
	min-height: 59px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	margin-left: 36px;
	margin-top: 21px;
	position: relative;
}

#u1266-18
{
	z-index: 96;
	width: 320px;
	min-height: 204px;
	background-color: transparent;
	color: #000000;
	margin-left: 36px;
	margin-top: 7px;
	position: relative;
}

#u1266-2
{
	font-size: 17px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1266-5
{
	font-size: 25px;
	line-height: 38px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1266-9,#u1266-10,#u1266-12,#u1266-14,#u1266-16
{
	font-size: 17px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1426
{
	z-index: 176;
	width: 175px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 13px;
	position: relative;
}

#pu1285
{
	width: 0.01px;
	margin-top: 26px;
}

#u1285
{
	z-index: 91;
	height: 388px;
	background-color: #7F7F7F;
}

#u1285-bw
{
	z-index: 91;
	height: 388px;
}

#widgetu1267
{
	z-index: 114;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 36px;
}

#widgetu1271
{
	z-index: 115;
	width: 319px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1271.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 319px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1273-4
{
	z-index: 116;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1274-4
{
	z-index: 120;
	width: 305px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1271.non-empty-st #u1274-4
{
	background-color: #FFFFFF;
}

#widgetu1271:hover #u1274-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 305px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1271.focus-st #u1274-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 305px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1271.non-empty-st #u1274-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1271:hover #u1274-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1271.focus-st #u1274-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1275
{
	z-index: 124;
	width: 319px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1275.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 319px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1278-4
{
	z-index: 125;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1275.fld-err-st #u1278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1276-4
{
	z-index: 129;
	width: 305px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1275.non-empty-st #u1276-4
{
	background-color: #FFFFFF;
}

#widgetu1275:hover #u1276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 305px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1275.focus-st #u1276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 305px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1271.fld-err-st #u1274-4,#widgetu1275.fld-err-st #u1276-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 305px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1275.non-empty-st #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1275:hover #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1275.focus-st #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1271_input,#widgetu1271_prompt,#widgetu1275_input,#widgetu1275_prompt
{
	width: 305px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1269-4
{
	z-index: 133;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#widgetu1267.frm-sub-st #u1269-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1283-4
{
	z-index: 137;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#widgetu1267.frm-subm-err-st #u1283-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu1267.frm-subm-err-st #u1283-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1270-4
{
	z-index: 141;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 140px;
}

#widgetu1267.frm-sub-st #u1269-4,#widgetu1267.frm-subm-ok-st #u1270-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1267.frm-subm-ok-st #u1270-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1268-17
{
	z-index: 145;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	background: url("../../images/u1268-17.png") no-repeat 0px 0px;
}

#u1268-17:hover
{
	background: url("../../images/u1268-17-r.png") no-repeat 0px 0px;
}

#u1268-17:active
{
	background: url("../../images/u1268-17-m.png") no-repeat 0px 0px;
}

#widgetu1267.frm-sub-st #u1268-17
{
	background: url("../../images/u1268-17-fs.png") no-repeat 0px 0px;
}

#widgetu1279
{
	z-index: 162;
	width: 318px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1279.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 318px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1282-4
{
	z-index: 163;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1271.fld-err-st #u1273-4,#widgetu1279.fld-err-st #u1282-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1271.fld-err-st #u1273-4 p,#widgetu1271.fld-err-st #u1273-4 span,#widgetu1275.fld-err-st #u1278-4 p,#widgetu1275.fld-err-st #u1278-4 span,#widgetu1279.fld-err-st #u1282-4 p,#widgetu1279.fld-err-st #u1282-4 span
{
	color: #D7244C;
}

#u1281-4
{
	z-index: 167;
	width: 304px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1279.non-empty-st #u1281-4
{
	background-color: #FFFFFF;
}

#widgetu1279:hover #u1281-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 304px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1279.focus-st #u1281-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 304px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1279.fld-err-st #u1281-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 304px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1279.non-empty-st #u1281-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1279:hover #u1281-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1279.focus-st #u1281-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1271.fld-err-st #u1274-4 *,#widgetu1275.fld-err-st #u1276-4 *,#widgetu1279.fld-err-st #u1281-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1279_input,#widgetu1279_prompt
{
	width: 304px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1271.focus-st #widgetu1271_prompt,#widgetu1275.focus-st #widgetu1275_prompt,#widgetu1279.focus-st #widgetu1279_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1271:hover #widgetu1271_input,#widgetu1271.focus-st #widgetu1271_input,#widgetu1271.fld-err-st #widgetu1271_input,#widgetu1271:hover #widgetu1271_prompt,#widgetu1271.fld-err-st #widgetu1271_prompt,#widgetu1275:hover #widgetu1275_input,#widgetu1275.focus-st #widgetu1275_input,#widgetu1275.fld-err-st #widgetu1275_input,#widgetu1275:hover #widgetu1275_prompt,#widgetu1275.fld-err-st #widgetu1275_prompt,#widgetu1279:hover #widgetu1279_input,#widgetu1279.focus-st #widgetu1279_input,#widgetu1279.fld-err-st #widgetu1279_input,#widgetu1279:hover #widgetu1279_prompt,#widgetu1279.fld-err-st #widgetu1279_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1271.non-empty-st #widgetu1271_prompt,#widgetu1275.non-empty-st #widgetu1275_prompt,#widgetu1279.non-empty-st #widgetu1279_prompt
{
	visibility: hidden;
}

#u1286-4
{
	z-index: 172;
	width: 278px;
	min-height: 59px;
	background-color: transparent;
	line-height: 32px;
	font-size: 27px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 35px;
}

#u1284
{
	z-index: 171;
	height: 164px;
	background: transparent url("../../images/contactphoto.jpg") no-repeat center center;
	background-size: cover;
}

#u1284-bw
{
	z-index: 171;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 164px;
}

#u1245
{
	z-index: 2;
	min-height: 50px;
	padding-bottom: 6px;
}

#u1227
{
	z-index: 79;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 54px;
}

#u1227_clip
{
	width: 22px;
	height: 20px;
}

#u1227_img
{
	margin-bottom: -1px;
}

#u1250-4
{
	z-index: 83;
	width: 228px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 96px;
}

#u1250-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 228px;
	margin: 14px -10000px 0px 0px;
}

#u1245-bw
{
	z-index: 2;
	min-height: 50px;
	margin-top: 12px;
}

#u1020
{
	z-index: 78;
	min-height: 50px;
	padding-bottom: 11px;
}

#u1245:hover,#u1020:hover
{
	min-height: 50px;
	margin: 0px;
}

#u1231
{
	z-index: 81;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 53px;
}

#u1251-4
{
	z-index: 87;
	width: 228px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 96px;
}

#u1020-bw
{
	z-index: 78;
	min-height: 50px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

